from MoinMoin.Page import Page

def execute(page_name, request):
    from MoinMoin import config
    pg = Page(page_name)
    if config.multilingual_dir:
        pg.translation(request)
    else:
        pg.send_page(request)
